{
	"main_module": "Главное",
		"main_blocks": "Блоки",
			"main_blocks_building_blocks": "Блоки: Строительные блоки",
				"main_blocks_building_blocks_planks": "Строительные блоки: Доски",
					"main_blocks_building_blocks_planks_colored": "Доски: Окрашенные",
						"block.manyideas_core.planks_colored": "Окрашенные доски",
						"block.manyideas_core.planks_colored_black": "Чёрные окрашенные доски",
						"block.manyideas_core.planks_colored_blue": "Синие окрашенные доски",
						"block.manyideas_core.planks_colored_brown": "Коричневые окрашенные доски",
						"block.manyideas_core.planks_colored_cyan": "Бирюзовые окрашенные доски",
						"block.manyideas_core.planks_colored_gray": "Серые окрашенные доски",
						"block.manyideas_core.planks_colored_green": "Зелёные окрашенные доски",
						"block.manyideas_core.planks_colored_light_blue": "Голубые окрашенные доски",
						"block.manyideas_core.planks_colored_light_gray": "Светло-серые окрашенные доски",
						"block.manyideas_core.planks_colored_lime": "Лаймовые окрашенные доски",
						"block.manyideas_core.planks_colored_magenta": "Пурпурные окрашенные доски",
						"block.manyideas_core.planks_colored_orange": "Оранжевые окрашенные доски",
						"block.manyideas_core.planks_colored_pink": "Розовые окрашенные доски",
						"block.manyideas_core.planks_colored_purple": "Фиолетовые окрашенные доски",
						"block.manyideas_core.planks_colored_rainbow": "Радужные окрашенные доски",
						"block.manyideas_core.planks_colored_red": "Красные окрашенные доски",
						"block.manyideas_core.planks_colored_white": "Белые окрашенные доски",
						"block.manyideas_core.planks_colored_yellow": "Жёлтые окрашенные доски",
					"main_blocks_building_blocks_planks_seamless": "Доски: Безшовные",
						"block.manyideas_core.planks_seamless_acacia": "Безшовные акациевые доски",
						"block.manyideas_core.planks_seamless_birch": "Безшовные берёзовые доски",
						"block.manyideas_core.planks_seamless_crimson": "Безшовные багровые доски",
						"block.manyideas_core.planks_seamless_dark_oak": "Безшовные доски тёмного дуба",
						"block.manyideas_core.planks_seamless_jungle": "Безшовные тропические доски",
						"block.manyideas_core.planks_seamless_oak": "Безшовные дубовые доски",
						"block.manyideas_core.planks_seamless_spruce": "Безшовные еловые доски",
						"block.manyideas_core.planks_seamless_warped": "Безшовные искажённые доски",
				"main_blocks_building_blocks_rainbow": "Строительные блоки: Радуга",
					"block.manyideas_core.rainbow_carpet": "Радужный ковёр",
					"block.manyideas_core.rainbow_concrete": "Радужный бетон",
					"block.manyideas_core.rainbow_concrete_powder": "Радужный цемент",
					"block.manyideas_core.rainbow_stained_glass_block": "Радужное стекло",
					"block.manyideas_core.rainbow_stained_glass_pane": "Радужная стеклянная панель",
					"block.manyideas_core.rainbow_terracotta": "Радужная терракота",
					"block.manyideas_core.rainbow_terracotta_glazed": "Радужная глазурованная терракота",
					"block.manyideas_core.rainbow_wool": "Радужная шерсть",
				"main_blocks_building_blocks_woods": "Строительные блоки: Древесина",
					"main_blocks_building_blocks_woods_logs_stripped_smooth": "Древесина: Гладкие обтёсанные брёвна",
						"block.manyideas_core.log_stripped_smooth_acacia": "Гладкое обтёсанное акациевое бревно",
						"block.manyideas_core.log_stripped_smooth_birch": "Гладкое обтёсанное берёзовое бревно",
						"block.manyideas_core.log_stripped_smooth_crimson": "Гладкий обтёсанный багровый стебель",
						"block.manyideas_core.log_stripped_smooth_dark_oak": "Гладкое обтёсанное бревно тёмного дуба",
						"block.manyideas_core.log_stripped_smooth_jungle": "Гладкое обтёсанное тропическое бревно",
						"block.manyideas_core.log_stripped_smooth_oak": "Гладкое обтёсанное дубовое бревно",
						"block.manyideas_core.log_stripped_smooth_spruce": "Гладкое обтёсанное еловое бревно",
						"block.manyideas_core.log_stripped_smooth_warped": "Гладкий обтёсанный искажённый стебель",
					"main_blocks_building_blocks_woods_wood_colored": "Древесина: Окрашенная",
						"block.manyideas_core.wood_colored": "Окрашенная древесина",
						"block.manyideas_core.wood_colored_black": "Чёрная окрашенная древесина",
						"block.manyideas_core.wood_colored_blue": "Синяя окрашенная древесина",
						"block.manyideas_core.wood_colored_brown": "Коричневая окрашенная древесина",
						"block.manyideas_core.wood_colored_cyan": "Бирюзовая окрашенная древесина",
						"block.manyideas_core.wood_colored_gray": "Серая окрашенная древесина",
						"block.manyideas_core.wood_colored_green": "Зелёная окрашенная древесина",
						"block.manyideas_core.wood_colored_light_blue": "Голубая окрашенная древесина",
						"block.manyideas_core.wood_colored_light_gray": "Светло-серая окрашенная древесина",
						"block.manyideas_core.wood_colored_lime": "Лаймовая окрашенная древесина",
						"block.manyideas_core.wood_colored_magenta": "Пурпурная окрашенная древесина",
						"block.manyideas_core.wood_colored_orange": "Оранжевая окрашенная древесина",
						"block.manyideas_core.wood_colored_pink": "Розовая окрашенная древесина",
						"block.manyideas_core.wood_colored_purple": "Фиолетовая окрашенная древесина",
						"block.manyideas_core.wood_colored_rainbow": "Радужная окрашенная древесина",
						"block.manyideas_core.wood_colored_red": "Красная окрашенная древесина",
						"block.manyideas_core.wood_colored_white": "Белая окрашенная древесина",
						"block.manyideas_core.wood_colored_yellow": "Жёлтая окрашенная древесина",
					"main_blocks_building_blocks_woods_woods_stripped_smooth": "Древесина: Гладкая обтёсанная древесина",
						"block.manyideas_core.wood_stripped_smooth_acacia": "Гладкая обтёсанная акациевая древесина",
						"block.manyideas_core.wood_stripped_smooth_birch": "Гладкая обтёсанная берёзовая древесина",
						"block.manyideas_core.wood_stripped_smooth_crimson": "Гладкая обтёсанная багровая гифа",
						"block.manyideas_core.wood_stripped_smooth_dark_oak": "Гладкая обтёсанная древесина тёмного дуба",
						"block.manyideas_core.wood_stripped_smooth_jungle": "Гладкая обтёсанная тропическая древесина",
						"block.manyideas_core.wood_stripped_smooth_oak": "Гладкая обтёсанная дубовая древесина",
						"block.manyideas_core.wood_stripped_smooth_spruce": "Гладкая обтёсанная еловая древесина",
						"block.manyideas_core.wood_stripped_smooth_warped": "Гладкая обтёсанная искажённая гифа",
			"main_blocks_debug": "Блоки: Отладка",
				"block.manyideas_core.debug_block_cullface": "Отладочный блок: грани",
			"main_blocks_dye_crafting_table": "Блоки: Стол для окрашивания",
				"block.manyideas_core.dye_crafting_table": "Стол для окрашивания",
				"container.manyideas_core.dye_crafting_table": "Стол для окрашивания",
			"main_blocks_end_block": "Блоки: Блок Края",
				"block.manyideas_core.end_block": "Блок Края",
			"main_blocks_mortar": "Блоки: Ступка",
				"block.manyideas_core.mortar": "Ступка",
			"main_blocks_table_saws": "Блоки: Столярные пилы",
				"main_blocks_table_saws_table_saw_diamond": "Столярные пилы: Алмазная столярная пила",
					"block.manyideas_core.table_saw_diamond": "Алмазная столярная пила",
					"container.manyideas_core.table_saw_diamond": "Алмазная столярная пила",
				"main_blocks_table_saws_table_saw_iron": "Столярные пилы: Железная столярная пила",
					"block.manyideas_core.table_saw_iron": "Железная столярная пила",
					"container.manyideas_core.table_saw_iron": "Железная столярная пила",
				"main_blocks_table_saws_table_saw_stone": "Столярные пилы: Каменная столярная пила",
					"block.manyideas_core.table_saw_stone": "Каменная столярная пила",
					"container.manyideas_core.table_saw_stone": "Каменная столярная пила",
			"main_blocks_vanilla_blocks": "Блоки: Обычные блоки",
				"main_blocks_vanilla_blocks_flowers_straight": "Обычные блоки: Прямостоячие цветы",
					"main_blocks_vanilla_blocks_flowers_straight_normal": "Прямостоячие цветы: Обычные",
						"block.manyideas_core.flower_straight_allium": "Прямостоячий лук-батун",
						"block.manyideas_core.flower_straight_orchid_blue": "Прямостоячая синяя орхидея",
					"main_blocks_vanilla_blocks_flowers_straight_tall": "Прямостоячие цветы: Высокие",
						"block.manyideas_core.flower_tall_straight_lilac": "Прямостоячая сирень",
						"block.manyideas_core.flower_tall_straight_peony": "Прямостоячий пион",
						"block.manyideas_core.flower_tall_straight_rose_bush": "Прямостоячий розовый куст",
						"block.manyideas_core.flower_tall_straight_sunflower": "Прямостоячий подсолнечник",
		"main_items": "Предметы",
			"main_items_dyes": "Предметы: Красители",
				"item.manyideas_core.dye_rainbow": "Радужный краситель",
			"main_items_panels": "Предметы: Панели",
				"item.manyideas_core.panel_acacia": "Акациевая панель",
				"item.manyideas_core.panel_birch": "Берёзовая панель",
				"item.manyideas_core.panel_crimson": "Багровая панель",
				"item.manyideas_core.panel_dark_oak": "Панель из тёмного дуба",
				"item.manyideas_core.panel_jungle": "Тропическая панель",
				"item.manyideas_core.panel_oak": "Дубовая панель",
				"item.manyideas_core.panel_spruce": "Еловая панель",
				"item.manyideas_core.panel_warped": "Искажённая панель",
			"main_items_plates": "Предметы: Пластины",
				"item.manyideas_core.plate_copper": "Медная пластина",
				"item.manyideas_core.plate_gold": "Золотая пластина",
				"item.manyideas_core.plate_iron": "Железная пластина",
				"item.manyideas_core.plate_quartz": "Кварцевая пластина",
			"main_items_saws": "Предметы: Пилы",
				"item.manyideas_core.saw_diamond": "Алмазная пила",
				"item.manyideas_core.saw_iron": "Железная пила",
				"item.manyideas_core.saw_stone": "Каменная пила",
			"main_items_tools": "Предметы: Инструменты",
				"item.manyideas_core.mysterious_shears": "Таинственные ножницы",
				"item.manyideas_core.redstone_key": "Редстоун-ключ",
		"main_messages": "Сообщения",
			"main_messages_redstone_key": "Сообщения: Редстоун-ключ",
				"main_messages_redstone_key_opened_by": "Редстоун-ключ: Можно открыть",
					"main_messages_redstone_key_opened_by_both": "Можно открыть: Оба",
						"message.manyideas_core.both.description": "ПКМ и редстоун",
						"message.manyideas_core.both.title": "Оба",
					"main_messages_redstone_key_opened_by_hand": "Можно открыть: Рукой",
						"message.manyideas_core.hand.description": "Только ПКМ",
						"message.manyideas_core.hand.title": "Рукой",
					"main_messages_redstone_key_opened_by_nothing": "Можно открыть: Нельзя",
						"message.manyideas_core.nothing.description": "Вы не пройдёте!",
						"message.manyideas_core.nothing.title": "Нельзя",
					"main_messages_redstone_key_opened_by_redstone": "Можно открыть: Редстоун",
						"message.manyideas_core.redstone.description": "Только редстоун",
						"message.manyideas_core.redstone.title": "Редстоун",
					"message.manyideas_core.opened_by": "Открывается",
			"main_messages_table_saw": "Сообщения: Столярная пила",
				"death.attack.table_saw": "%1$s танцевал(а) на столярной пиле.",
				"death.attack.table_saw.player": "%1$s танцевал(а) на столярной пиле, сражаясь с %2$s.",
		"main_item_groups": "Группы предметов",
			"itemGroup.manyideas_core": "Many Ideas Core"
}